# xpdfrc - System-wide "xpdfrc" configuration file.
# Revision: 110817

#---------------------------------------------------------------------
# Overview.

# Under this distro,  the Xpdf tools look for  a configuration file in
# three places:
#
#     1. ~/.xpdfrc
#     2. __META_PREFIX__/etc/xpdf/xpdfrc
#     3. /etc/xpdf/xpdfrc [symbolic link to #2]

# Note that if  ~/.xpdfrc exists,  Xpdf will  NOT read the system-wide
# configuration file.  You may wish to include it from your  ~/.xpdfrc
# using:
#
#     include /etc/xpdf/xpdfrc
#
# followed by additional settings.

# For more information, execute "man xpdfrc".

# The official Xpdf web site is located at:
#
#     http://www.foolabs.com/xpdf/

#---------------------------------------------------------------------
# "Display" fonts.

# These directives map the Base-14 fonts to the Type 1 fonts that ship
# with "ghostscript".

fontFile Times-Roman           __META_GHOSTFONTS__/n021003l.pfb
fontFile Times-Italic          __META_GHOSTFONTS__/n021023l.pfb
fontFile Times-Bold            __META_GHOSTFONTS__/n021004l.pfb
fontFile Times-BoldItalic      __META_GHOSTFONTS__/n021024l.pfb
fontFile Helvetica             __META_GHOSTFONTS__/n019003l.pfb
fontFile Helvetica-Oblique     __META_GHOSTFONTS__/n019023l.pfb
fontFile Helvetica-Bold        __META_GHOSTFONTS__/n019004l.pfb
fontFile Helvetica-BoldOblique __META_GHOSTFONTS__/n019024l.pfb
fontFile Courier               __META_GHOSTFONTS__/n022003l.pfb
fontFile Courier-Oblique       __META_GHOSTFONTS__/n022023l.pfb
fontFile Courier-Bold          __META_GHOSTFONTS__/n022004l.pfb
fontFile Courier-BoldOblique   __META_GHOSTFONTS__/n022024l.pfb
fontFile Symbol                __META_GHOSTFONTS__/s050000l.pfb
fontFile ZapfDingbats          __META_GHOSTFONTS__/d050000l.pfb

#---------------------------------------------------------------------
# Non-embedded font directories.

# If you need to display PDF files  that use  non-embedded fonts,  you
# should add one or more fontDir options that  specify the directories
# containing the font files.  Note: Xpdf will only look at .pfa, .pfb,
# and .ttf files in  those  directories.  Other files  will be  ignor-
# ed.

fontDir		__META_PRODTREE__/ttf/bakoma
fontDir		__META_PRODTREE__/ttf/bitvera
fontDir		__META_PRODTREE__/ttf/dejavu
fontDir		__META_PRODTREE__/ttf/freefont
fontDir		__META_PRODTREE__/ttf/gentium
fontDir		__META_PRODTREE__/ttf/misc

fontDir     /usr/X11R6/lib/X11/fonts/TTF

#---------------------------------------------------------------------
# PostScript output control.

# This directive set the default PostScript file or command:

psFile			"|lpr"

# Optional: S et the default PostScript paper size -- this can be let-
# ter, legal, A4, or A3.  You can also  specify  a paper size as width
# and height (in points). Xpdf  uses the  paper size in /etc/papersize
# by default.

#psPaperSize    letter

#---------------------------------------------------------------------
# Text output control.

# Optional:  Choose a text encoding for copy-and-paste and for  pdfto-
# text output.  The Latin1, ASCII7, and UTF-8 encodings are built into
# Xpdf.  Other encodings are available in the language  support  pack-
# ages.

#textEncoding   UTF-8

# Optional: Choose the end-of-line convention for multi-line copy-and-
# paste and for pdftotext output. The options supported are unix, mac,
# and dos.

#textEOL        unix

#---------------------------------------------------------------------
# Misc settings.

# The flag  "enableT1lib" enables or disables  Type 1 font rasterizing
# through t1lib. The default setting is yes.

#enableT1lib		no

# The flag  "enableFreeType"  enables or disables  TrueType and Type 1
# font rasterizing through FreeType. The default setting is yes.

#enableFreeType		no

# The flag "antialias" enables or disables font anti-aliasing. The de-
# fault setting is yes.

#antialias		no

# "urlCommand" specifies the command that's used to run  a web browser
# when a URL hyperlink is clicked.

urlCommand	"firefox '%s'"

#---------------------------------------------------------------------
# Include separate "includes" file.

# This directive loads a language  configuration file list that's gen-
# erated by "update-xpdfrc".

include /etc/xpdf/includes
